## fortran-assert 3.1.0

=== debian/changelog ===
fortran-assert (3.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1129593)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Mar 2026 17:49:00 +0000
