=== debian/control ===
Source: fortran-assert
Standards-Version: 4.7.3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Alastair McKinstry <mckinstry@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 dh-fortran,
 gfortran,
 flang-21,
 lfortran,
 fortran-fpm,
Vcs-Browser: https://salsa.debian.org/science-team/fortran-assert
Vcs-Git: https://salsa.debian.org/science-team/fortran-assert.git -b debian/latest
Homepage: https://github.com/berkeleylab/assert

Package: libfortran-assert-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 ${fortran:Depends},
 libfortran-assert-0 ( = ${binary:Version} ),
Description: Fortran utility for asserts - devel files
 This is a utility library supporting assert commands for Fortran,
 combining variable stop codes and error termination in
 'pure' procedures.
 This package provides module files and static libraries.

Package: libfortran-assert-0
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fortran utility for asserts - library
 This is a utility library supporting assert commands for Fortran,
 combining variable stop codes and error termination in
 'pure' procedures.
 This package provides the shared libraries.
