=== debian/rules ===
#!/usr/bin/make -f

# Build with both
# export FC_DEFAULT=gfortran-15
export FC_OPTIONAL=flang-21 lfortran

export DH_VERBOSE=1

# Necessary to build shared libraries
export DEB_LDFLAGS_MAINT_APPEND=-fPIC

# The magic debhelper  rule
%:
	dh $@ --with fortran --buildsystem fortran
